/**
 * 网络请求相关的全局配置
 */
export const requestConfig = {
	/**
	 * 是否测试环境，该配置会覆盖开发环境的变量
	 * 只有发布测试包的时候才修改为 true
	 */
	test: false,
	/**
	 * 开发环境请求的根路径
	 */
	// devBaseUrl: 'https://app.sxdirectpurchase.com/api',
	// devBaseUrl: 'https://admin-test.sxdirectpurchase.com/api',
	devBaseUrl: 'http://192.168.3.107:9001/api',

	/**
	 * 测试环境请求的根路径
	 */
	testBaseUrl: 'http://192.168.3.107:9001/api',//中亿云
	// testBaseUrl: 'https://app.sxdirectpurchase.com/api',//WIFI6
	// testBaseUrl: 'https://admin-test.sxdirectpurchase.com/api',


	/**
	 * 生产环境请求的根路径
	 */
	prodBaseUrl: 'https://app.sxdirectpurchase.com/api',
	// prodBaseUrl: 'https://admin-test.sxdirectpurchase.com/api',
	// applet.sxdirectpurchase.com
	staticDir: 'https://bucket.sxdirectpurchase.com/wx',
	customerId: '136895', //平台客服id
	/**
	 * 请求参数相关默认配置
	 */
	params: {
		/**
		 * 企业 id
		 */
		companyId: 1,
	}
}